<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!--Custom font-->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Questrial&display=swap" rel="stylesheet">
    <!--Bootstrap-->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
        integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    <!--CSS-->
    <link rel="stylesheet" href="../css/catalog.css">
    <title>Tanulótárs katalógus</title>
</head>

<body>
    <!--Navbar-->
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
        <div class="container belso">
            <a class="navbar-brand" href="/">Tanulótárs Kereső</a>
            <ul class="navbar-nav ml-auto">
                <li class="nav-item"><a class="nav-link" href="/">Főoldal</a></li>
                <li class="nav-item"><a class="nav-link" href="./catalog.html">Katalógus</a></li>
                <li class="nav-item"><a class="nav-link" href="./form.html">Regisztrálás</a></li>
                <li class="nav-item"><img id="permission" src="../img/users-cog-solid.svg" alt="Admin mode"></li>
            </ul>
        </div>
    </nav>

    <div class="container-fluid">
        <div class="row">
            <div class="col-lg-5 bal" id="student-list">
                <!--Student list / Ide jön a tanulók listája-->
            </div>
            <div class="col-lg-3 jobb" id="edit-student">
                <!--Student edit list / Ide jön a tanuló szerkesztése-->
            </div>
        </div>
    </div>


    <script src="../js/catalogScript.js"></script>
</body>

</html>